{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hadoop/hadoop-yarn",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hadoop-yarn_yarn_--help",
            "desc": "测试 yarn 命令的 --help 参数，验证是否能正确显示帮助信息"
        },
        {
            "name": "test_hadoop-yarn_yarn_--workers",
            "desc": "测试 yarn 命令的 --workers 参数，开启工作模式"
        }
    ]
}